Drupal RootCandy Theme URI Value HTML Injection Vulnerability

Bugtraq ID: 36998
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 11 2009 12:00AM
Updated: Nov 12 2009 06:36PM
Credit: Jim McIntyre
Vulnerable: Drupal RootCandy 6.x-1.4
Not Vulnerable: Drupal RootCandy 6.x-1.5


 

Privacy Statement
Copyright 2010, SecurityFocus